<?php

namespace Hilco\Models;

use Illuminate\Database\Eloquent\Model;
use Sofa\Eloquence\Eloquence;

/**
 * Hilco\Models\WebModel
 *
 * @mixin \Eloquent
 */
class WebModel extends Model {
    const CREATED_AT = 'date_created';
    const UPDATED_AT = 'date_modified';

    use \Hilco\SoftDeletes;

    function __construct($attributes = [])
    {
        parent::__construct($attributes);
    }
}